# {{ ansible_managed }}
server {
    listen       80;
    server_name  murdock.caliu.cat;
    #server_name localhost ;    

    error_page   500 502 503 504  /50x.html;
    location = /50x.html {
        root   /var/www/nginx-default;
    }

    location ^~ /.well-known/acme-challenge/ {
        root /var/www/murdock;
    }

    
    #root /var/www/murdock;
    # reverse proxy to Apache on lessig
    location / {
        proxy_pass        http://lessig:80;
        proxy_set_header  X-Real-IP  $remote_addr;
        proxy_set_header  Host $host;
        proxy_set_header  X-Forwarded-For  $proxy_add_x_forwarded_for;
    }

}
